<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<div th:fragment="stage()">
	<div id="stage" th:class="'stage-' + ${stage}" th:if="${stage}">
		<span th:text="#{'stage.' + ${stage}}"></span>
	</div>
	<div th:unless="${stage}" class="alert alert-danger">
		<span th:text="#{stage.missing}"></span>
	</div>
</div>
</html>